I_2222
2021-09-02 01:53
采纳率: 100%
浏览 16
已结题

dnf下载MongoD捆绑安装Python2

我在CenOs8上通过dnf安装MongoDB时自动安装了Python2.7。我的CenOs已有Python3。为什么啊?

  • 收藏

1条回答 默认 最新

  • Active_Fly_Hout 2021-09-02 02:13
    已采纳

    首先你电脑上现在是两个版本
    彼此不冲突 还要就是你的数据库mongoose 恐怕你点了什么自动安装了

    已采纳该答案
    打赏 评论

相关推荐 更多相似问题